/*old style*/
body {
	display: flex;
	flex-direction: column;



}

/*new style*/
@-ms-viewport {
  width: device-width;
}
html, body {
  overflow-x: hidden;

}

.wrapper-page {
	font-size: 16px;
	line-height: 1.4;
	width: 100%;
	overflow: hidden;
}
.wrapper-page * {
	box-sizing: border-box;
}
.billbord {
	min-height: 445px;
	position: relative;
	z-index: 1;
}
.billbord::before {
	position: absolute;
	display: block;
	content: " ";
	top: 0;
	left: 50%;
	width: 2500px;
	bottom: 146px;
	z-index: -1;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), color-stop(91.95%, #CBCDE0));
	background: -o-linear-gradient(top, #FFFFFF 0%, #CBCDE0 91.95%);
	background: linear-gradient(180deg, #FFFFFF 0%, #CBCDE0 91.95%);
	-webkit-transform: skewY(-9deg) translateX(-50%);
	-ms-transform: skewY(-9deg) translateX(-50%);
	transform: skewY(-9deg) translateX(-50%);
	-webkit-transform-origin: top left;
	-ms-transform-origin: top left;
	transform-origin: top left;
}
.billbord__image {
	top: 0;
	left: 50%;
	width: 1440px;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	position: absolute;
	z-index: -1;
}
.billbord__image img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
.container {
	max-width: 1080px;
	margin: 0 auto;
}
.billbord__title::first-line{
	color: var(--primary-color);
}
.billbord__title {
	font-size: 48px;
	max-width: 500px;
	margin: 0;
	line-height: 104%;
	letter-spacing: -0.05em;
	text-transform: uppercase;
	color: #0e2965;
	font-weight: 700;
	font-family: 'Noto Sans condensed';
	flex: none;
}
.billbord__wrapper {
	padding-top: 82px;
	gap: 3px;
	position: relative;
	display: flex;
	align-items: flex-start;
	justify-content: flex-end;
	z-index: 1;
}
.billbord__text {
	margin-bottom: 43px;
	letter-spacing: -0.04em;
	color: #2a2a2a;
	line-height: normal;
}
.billbord__main {
	width: 278px;
	margin-top: 5px;
	flex: none;
}
.btn-main {
	font-size: 20px;
	height: 49px;
	padding: 0 30px;
	gap: 6px;
	border-radius: 3px;
	color: #fff;
	background: #0e2965;
	text-transform: uppercase;
	font-weight: 600;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border: none;
	cursor: pointer;
	transition: all 0.3s;
	font-family: 'Noto Sans condensed';
	text-decoration: none;
}
.billbord__main .btn-main {
	margin-bottom: 9px;
	width: 100%;
	padding: 0 20px;
}
.billbord__main .btn-main:last-child {
	margin-bottom: 0;
}
.billbord__name {
	font-size: 24px;
	width: 254px;
	height: 63px;
	padding-top: 5px;
	left: 250px;
	top: 0;
	text-align: center;
	letter-spacing: 0.22em;
	line-height: 1.2;
	font-weight: 700;
	font-family: 'Noto Sans condensed';
	position: absolute;
	text-transform: uppercase;
	color: #fff;
	margin: 0;
	background-image: url(../img/bg_title.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.billbord__trucks {
	bottom: -122px;
	left: 213px;
	position: absolute;
	z-index: -1;
}

.title-section {
	font-size: 22px;
	line-height: 1.4;
	margin: 0;
	text-transform: uppercase;
	color: #0e2965;
	font-weight: 700;
	font-family: 'Noto Sans condensed';
}
.about .title-section {
	padding-top: 30px;
	padding-bottom: 44px;
}
.about__wrapper {
	gap: 30px;
	display: grid;
	grid-template-columns: 2.9fr 2.1fr;
}
.about__content {
	padding-left: 92px;
	padding-bottom: 30px;
	position: relative;
	z-index: 1;
	color: #fff;
	background-image: url(../img/bg_about_partners.svg);
	background-repeat: no-repeat;
	background-position: center left;
	background-size: auto 100%;
}
.about__content::after {
	position: absolute;
	display: block;
	content: " ";
	top: 0;
	left: 99%;
	height: 100%;
	width: 1000px;
	background: #0e2965;
	z-index: -1;
}
.about__content .title-section {
	color: #fff;
}
.about__content ul {
	padding: 0;
	margin: 0;
	padding-left: 20px;
	list-style-type: disc;
}
.btn-main.btn-main_page {
	background: #a8cf45;
}
.about__content .btn-main {
	margin-top: 58px;
	padding: 0 10px;
	letter-spacing: -0.03em;
	width: 100%;
}
.about__items {
	gap: 41px 20px;
	display: grid;
	grid-template-columns: 1fr 1fr;
}
.about__item {
	padding-left: 60px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: -0.04em;
	color: #0e2965;
	position: relative;
	font-family: 'Noto Sans condensed';
}
.about__descr {
	padding-left: 60px;
	font-size: 13px;
	letter-spacing: -0.04em;
	color: #838383;
}
.about__icon {
	top: 0;
	left: 0;
	position: absolute;
}

.steps {
	padding-top: 30px;
	padding-bottom: 41px;
}
.steps .title-section {
	margin-bottom: 48px;
}
.steps__item {
	width: 180px;
	height: 158px;
	padding: 48px 51px;
	margin-right: -15px;
	padding-bottom: 20px;
	padding-right: 20px;
	background-image: url(../img/bg_step.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	position: relative;
	z-index: 2;
}
.steps__item p {
	font-size: 13px;
	margin: 0;
	letter-spacing: -0.04em;
	color: #2a2a2a;
}
.steps__item:first-child {
	padding-left: 31px;
	background-image: url(../img/bg_step_first.svg);
	z-index: 6;
}
.steps__item:first-child::before {
	left: 0;
}
.steps__item:last-child {
	width: 258px;
	background-image: url(../img/bg_step_last.svg);
}
.steps__title {
	margin-bottom: 3px;
	font-weight: 700;
	letter-spacing: -0.04em;
	font-family: 'Noto Sans condensed';
	text-transform: uppercase;
	color: #0e2965;
}
.steps__wrapper {
	display: flex;
	counter-reset: liststeps;
}
.steps__item:before {
	font-size: 128px;
	top: 21px;
	left: 19px;
	letter-spacing: -0.04em;
	text-transform: uppercase;
	color: rgba(255, 255, 255, 0.4);
	font-weight: 700;
	font-family: 'Noto Sans condensed';
	counter-increment: liststeps;
	content: counter(liststeps);
	z-index: -1;
	position: absolute;
	display: block;
}
.steps__descr {
	font-size: 13px;
	margin-top: 24px;
	letter-spacing: -0.04em;
	color: #838383;
	text-align: right;
}

.standards {
	background: #0e2965;
	color: #fff;
}
.standards__image img {
	margin-left: -62px;
	margin-top: -68px;
	margin-bottom: -16px;
}
.standards__image {
	position: relative;
}
.standards__image::before {
	position: absolute;
	display: block;
	content: " ";
	width: 105px;
	height: 105px;
	bottom: 124px;
	right: 11px;
	background-image: url(../img/arrow_standart.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.standards__wrapper {
	gap: 37px;
	display: flex;
	align-items: flex-start;
}
.standards .title-section {
	margin-bottom: 28px;
	color: #a8cf45;
}
.standards__content {
	padding-top: 74px;
	flex: 1;
}
.legal-purity__main ul,
.standards__content ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	line-height: 225%;
	letter-spacing: -0.04em;
}
.legal-purity__main ul li,
.standards__content ul li {
	padding-left: 23px;
	position: relative;
}
.legal-purity__main ul li::before,
.standards__content ul li::before {
	position: absolute;
	display: block;
	content: " ";
	top: 10px;
	left: 0;
	width: 15px;
	height: 15px;
	background-image: url(../img/li.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.questions {
	padding: 58px 0;
}
.questions .title-section {
	margin-bottom: 40px;
}
.questions__wrapper {
	display: flex;
}
.questions__main {
	width: 310px;
	padding: 16px 0;
	padding-right: 37px;
	border-right: 1px dashed #838383;
	flex: none;
}
.questions__content {
	padding: 16px 0;
	padding-left: 57px;
}
.item-question__content {
	font-size: 13px;
	padding-left: 28px;
	letter-spacing: -0.04em;
	color: #1e1e1e;
	display: none;
}
.item-question__head {
	padding-left: 28px;
	color: #1e1e1e;
	letter-spacing: -0.04em;
	cursor: pointer;
	position: relative;
}
.item-question__head span {
	border-bottom: 1px #1e1e1e dashed;
	transition: all 0.3s;
}
.item-question__head::before {
	position: absolute;
	display: block;
	content: " ";
	width: 15px;
	height: 15px;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	background-image: url(../img/arrow_question.svg);
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 50%;
	background-color: #A8CF45;
	transition: all 0.3s;
}
.item-question.active .item-question__head::before {
	background-color: #0E2965;
	transform: rotate(90deg);
}
.item-question.active .item-question__head {
	color: #0e2965;
}
.item-question.active .item-question__head span {
	border-color: transparent;
}
.item-question {
	margin-bottom: 22px;
}
.item-question:last-child {
	margin-bottom: 0;
}
.item-condition {
	padding-left: 72px;
	margin-bottom: 45px;
	position: relative;
	letter-spacing: -0.04em;
	color: #1e1e1e;
}
.item-condition p {
	margin: 0;
}
.item-condition__icon {
	position: absolute;
	top: 0;
	left: 0;
}
.item-condition:last-child {
	margin-bottom: 0;
}

.reviews {
	padding-top: 27px;
	padding-bottom: 56px;
}
.reviews .title-section {
	margin-bottom: 26px;
}
.reviews__wrapper {
	gap: 23px;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
}
.reviews__item {
	padding: 32px 48px;
	padding-left: 119px;
	font-size: 13px;
	letter-spacing: -0.04em;
	color: #2a2a2a;
	border: 1px solid #ddd;
	border-radius: 4px;
	background: #fff;
	position: relative;
}
.reviews__image {
	top: 31px;
	left: 21px;
	width: 83px;
	height: 83px;
	border-radius: 6px;
	position: absolute;
}
.reviews__image img {
	width: 100%;
	height: 100%;
	border-radius: 6px;
	object-fit: cover;
}
.reviews__name {
	padding-top: 14px;
	color: #838383;
	text-align: right;
}

.legal-purity {
	padding-top: 27px;
	padding-bottom: 57px;
}
.legal-purity .title-section {
	margin-bottom: 45px;
}
.legal-purity__content {
	line-height: 1.6;
	flex: 1;
	color: #1e1e1e;
	letter-spacing: -0.04em;
}
.legal-purity__content p {
	margin: 0;
}
.legal-purity__wrapper {
	gap: 118px;
	display: flex;
}
.legal-purity__main {
	width: 254px;
}

.callback {
	padding-top: 47px;
	padding-bottom: 59px;
	max-width: 1216px;
	border-radius: 4px;
	margin: 0 auto;
	background: #0e2965;
	color: #fff;
}
.callback .title-section {
	color: #fff;
}
.callback__head {
	margin-bottom: 51px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.callback__descr {
	letter-spacing: -0.04em;
}
.item-form {
	margin-bottom: 15px;
}
.item-form__title {
	margin-bottom: 8px;
	font-weight: 600;
	letter-spacing: -0.04em;
}
.item-form select,
.item-form input {
	height: 38px;
	padding: 0 15px;
	font-size: 14px;
	letter-spacing: -0.04em;
	color: #1e1e1e;
	border-radius: 3px;
	width: 100%;
	background: #fff;
	border: none;
	outline: none;
}
.item-form *::-webkit-input-placeholder {
	color: #838383;
	opacity: 1;
}
.item-form *:-moz-placeholder {
	color: #838383;
	opacity: 1;
}
.item-form *::-moz-placeholder {
	color: #838383;
	opacity: 1;
}
.item-form *:-ms-input-placeholder {
	color: #838383;
	opacity: 1;
}
.row-main {
	margin: 0 -12px;
	display: flex;
	flex-wrap: wrap;
}
.row-main>div {
	padding: 0 12px;
}
.col-main-4 {
	width: 33.333%;
}
.col-main-3 {
	width: 25%;
}
.col-main-5 {
	width: 41.666667%;
}
.col-main-2 {
	width: 16.666667%;
}
.item-form select::-ms-expand {
	display: none;
}
.item-form select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url(../img/select.svg);
	background-repeat: no-repeat;
	background-position: right 15px center;
	padding-right: 25px;
	cursor: pointer;
	color: #838383;
}
.callback .btn-main {
	height: 38px;
	margin-bottom: 15px;
	width: 100%;
	padding: 0 10px;
}
.agree-form {
	font-size: 13px;
	margin-bottom: 15px;
	letter-spacing: -0.04em;
}
.agree-form a {
	color: #fff;
	border-bottom: 1px #fff solid;
	text-decoration: none;
	transition: all 0.3s;
}
.self-end {
	align-self: flex-end;
}

.contacts-partners {
	padding: 46px 0;
}
.contacts-partners a {
	color: #0e2965;
	border-bottom: 1px #0e2965 solid;
	text-decoration: none;
	transition: all 0.3s;
}
.contacts-partners p {
	margin: 0;
}
.contacts-partners__time {
	font-size: 13px;
	letter-spacing: -0.04em;
	color: #838383;
}
.contacts-partners .row-main {
	align-items: center;
}
